@charset "UTF-8";

/*********************************************************
	テーブル スタイル情報
*********************************************************/

table {
	width: 800px;
	padding: 0px;
	margin: 0px auto;
}

@media (max-width: 1000px) {
	table { 
		width: 95%;
	}
}

th, td {
	width: 50%;
	padding-left: 1em;
	border: 1px solid #333;
	border-collapse:collapse;/*====表の線を一本に====*/
}

.table-comment {
	caption-side: bottom; /* 表の下に配置 */
	text-align: left; /* 左寄せ */
	margin-left: 0em;
	padding-left: 3em;
	text-indent: -3em;
}



/*=========================================================
	タイトル レイアウト
=========================================================*/
.history-koumoku { 
	width: 100%;
	margin: 0 auto 0.7em auto;
	padding: 0.6em 0em 0.5em 0em;
	color: #FFF;
	text-align: center;
	font-size: 150%;
	font-weight: 900;
	letter-spacing: 0.05em;
	line-height: 1.0em;
	background-color: #1C97C3;
	border-radius: 7px;
	border: 1px solid #1C97C3;
}

@media (max-width: 800px) {
	.history-koumoku { 
		font-size: 130%;
	}
}


@media (max-width: 800px) {
	.history-koumoku01 { 
		letter-spacing: 0em;
	}
}



/*=========================================================
	テキスト入力エリア
=========================================================*/
.text-inner { 
	max-width: 1100px;
	margin: 0 auto;
	border: 0px solid #2891F6;
}


.statistical { 
	width: 100%;
	margin: 0 auto;
	padding: 0.5em 5em;
	text-align: justify;
	text-justify: inter-ideograph;
	overflow-wrap: break-word;
	font-size: 120%;
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.statistical {
		padding: 0.5em 3em;
	}
}

@media (max-width: 500px) {
	.statistical {
		width: 95%;
		padding: 0.5em 0.7em;
	}
}



/*=========================================================
	字下げ設定
=========================================================*/
.burasage3 {
	margin-left: 0em;
	text-indent: -3em;
}

.burasage0 {
	margin-left: 2em;
	text-indent: -1em;
}



